<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Blaise Aurer, ouvrier tailleur, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Blaise Aurer, ouvrier tailleur, demeurant à Paris, rue
                  Volta, numéro trente sept ; Demandeur ; Comparant ; D’une part ; Et
                  monsieur Wéber, tailleur confectionnant, demeurant et domicilié à la
                  Villette près Paris, rue Mogador, numéro deux neuf ; Défendeur ;
                  Défaillent ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettres du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date à Paris
                  des Lundi vingt cinq et Mardi vingt six Janvier mil huit cent
                  cinquante huit Aurer fit citer Wéber à comparaître pardevant le
                  conseil de Prud’hommes séant en Bureaux Particuliers les Mardi vingt
                  six et Mercredi vingt sept Janvier mil huit cent cinquante huit pour
                  se concilier si faire se pouvait sur la demande qu’il entendait
                  former contre lui devant le dit Conseil en paiement de la somme de
                  trente six francs pour prix de travaux par lui faits pour son compte
                  et d’après ses ordres. Wéber n’ayant pas comparut la cause fut
                  renvoyé devant le Bureau Général dudit Conseil séant le vendredi
                  vingt neuf janvier mil huit cent cinquante huit et ajourné au
                  Vendredi cinq Fevrier suivant mois. Cité à c omparaître le dit jour
                  cinq février par exploit de Potin, huissier à Paris, en date du
                  premier février mil huit cent cinquante huit, visé pour timbre et
                  enregistrement à Paris, le deux Février mil huit cent cinquante
                  huit, en délier de une franc cinquante centimes, folio soixante
                  cinq, case sept, signé : L. Devon Wéber ne comparut pas. A l’appel
                  de la cause Aurer se présenta et conclut à ce qu’il plut au Bureau
                  Général du dit conseil donner défaut contre Wéber non comparant ni
                  personne pour lui quoique dument appelé et pour le profit le
                  condamner à lui payer avec intérêts suivant la loi la somme de
                  trente six francs qu’il lui doit pour prix de travaux par lui fait
                  pour son comptes et d’après ses ordres, plus une indemnité pour le
                  préjudice de perte de temps qu’il a fait éprouver en ne comparant
                  pas devant les Bureaux du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre Wéber non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger au
                  demandeur les conclusions par lui précédemment prises ? Que
                  devait-on statuer à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Aurer en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; attendu que la demande de Aurer
                  parait juste et fondée ; que d’ailleurs elle n’est pas contestée par
                  Wéber non comparant ni personne pour lui quoique dument appelé ;
                  attendu qu’en ne comparaissant pas devant les Bureaux du Conseil
                  Wéber a causé à Aurer un préjudice de perte de temps, ce qu’il doit
                  réparer ; Par ces motifs – Le Bureau Général jugeant en dernier
                  ressort ; Donne défaut contre Wéber non comparant ni personne pour
                  lui quoique dument appelé ; Et adjugeant le profit du dit défaut ;
                  condamne Wéber à payer avec intérêts suivant la loi à Aurer la somme
                  de trente six francs qu’il lui doit pour prix de travaux par lui
                  faits pour son compte et d’après ses ordres, plus une indemnité de
                  neuf francs pour temps perdu ; Le condamne en outre aux dépens taxés
                  et liquidé en vers le demandeur à la somme de deux francs quarante
                  six centimes, et à celle de deux francs envers le Trésor Public pour
                  le papier timbré de la présente minute, le papier timbré et
                  l’enregistrement de la citation, conformément à la loi du sept aout
                  mil huit cent cinquante, ence, non compris le cout du présente
                  jugement, la signification d’icelui et ses suites. Et vu les
                  articles 435 du code de procédure civile, 27 et 42 du secret du onze
                  juin 1809 pour signifier au défendeur le présent jugement, commet
                  Potin, l’un de ses huissiers audienciers. Ainsi jugé les jour moi et
                  ans que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>